---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "55863"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-etcd-operator/deploymentconfigs
